/* ############################################################################################################ */
/* ##  name: Custom CSS                                                                                      ## */
/* ############################################################################################################ */

/* ubuntu-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('/project/nureinshop/pub/font/ubuntu-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('/project/nureinshop/pub/font/ubuntu-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('/project/nureinshop/pub/font/ubuntu-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('/project/nureinshop/pub/font/ubuntu-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Allgemein
----------- */
    body, html {
        background: #FFF;
        font-family: 'Ubuntu', Arial, sans-serif;
        font-size: 16px;
    }
    
    p {
        font-weight: 200;
        line-height: 1.5em;
    }
    
    strong {
        font-weight: 600;
        color: #054f7b;
    }
    
/* Überschriften
---------------- */
    h1 strong {
        text-transform: uppercase;
        font-size: 100%;
        font-weight: 600;
        color: #054f7b;
    }
    
    h1 {
        text-transform: none;
        font-weight: 200;
        color: #1394c1;
        font-size: 250%;
    }
    
    h2 strong {
        text-transform: uppercase;
        font-size: 100%;
        font-weight: 600;
        color: #054f7b;
    }
    
    h2 {
        text-transform: none;
        font-weight: 200;
        color: #1394c1;
        font-size: 220%;
    }
    
    h3 {
        font-size: 180%;
        color: #054f7b;
    }
    
    h4 {
        font-size: 160%;
        color: #054f7b;
    }
    
    h5 {
        font-size: 140%;
        color: #054f7b;
    }
    
    h6 {
        font-size: 120%;
        color: #054f7b;
    }
    
/* Header
-------- */
    header {
        border-bottom: none;
        background: #FFF0;
        width: 100%;
    }
    
    #region-search {
        display: none;
    }
    
/* Logo
------- */
    #region-logo a img {
        height: 125px;
    }
    
    #region-logo a {
        padding: 20px 0 20px 0;
    }
    
/* Navigation
------------- */
    #region-nav {
        text-transform: uppercase;
        position: absolute;
        z-index: 4;
        width: 100%;
        text-align: right;
        height: 20px;
    }
    
    #region-nav nav {
        border-bottom: none;
        background-color: #FFF0;
        margin-top: -47px !important;
    }
    
    #region-nav .level-1 > li:first-of-type > a,
    #region-nav .level-1 > li > a{
        border: none;
    }

    #region-nav .level-1 > li:hover > a,
    #region-nav .level-1 > li.active > a {
        background: none;
        font-weight: 700;
        color: #1394c1;
        border-bottom: 8px solid #054f7b;
    }
    
/* Footer
--------- */
    #region-footer {
        background: #054f7b;
        color: #FFF;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    
    #region-footer strong {
        color: #FFF;
    }
    
    #region-footer a {
        color: #FFF;
        text-decoration: underline;
    }
    
    #region-copyright {
        font-size: 80%;
        text-align: left;
        color: #054f7b;
    }
    
    #region-copyrigt p a {
        text-decoration: underline;
    }
    
    
/* Button
--------- */
    .btn {
      text-transform: none;
      font-weight: 300;
      font-size: 120%;
      color: white;
      border: none;
      border-radius: 0px;
      background: linear-gradient(
        90deg,
        #2aa9c9 0%,
        #0b3f63 100%
      );
      box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
      cursor: pointer;
      margin-top: 15px;
      text-decoration: none;
      margin-right: 10px;
    }
    
/* Blockquote
------------ */
    blockquote h2, 
    blockquote h3, 
    blockquote h4, 
    blockquote a,
    blockquote p strong {
        color: #FFF;
    }
    
/*  Pfeile Carousel
------------------- */
    .owl-carousel .owl-prev {
        font-size: 0px !important;
        background: url('/pub/media/d57fac95aa244a305edd9b2ab65dbdcc/prev.svg') !important;
        background-repeat: no-repeat !important;
    }
    
    .owl-carousel .owl-next {
        font-size: 0px !important;
        background: url('/pub/media/40749efdb81faa7171e5ba689e796650/next.svg') !important;
        background-repeat: no-repeat !important;
    }

    
/* Blöcke Startseite
-------------------- */
    .block.block-nureinshop-text-image.individuelle-loesungen {
        margin-top: 70px;
        margin-bottom: 50px;
    }
    
    .block.block-nureinshop-text-image.individuelle-loesungen p {
        color: #FFF;
    }
    
    .block.block-nureinshop-text-image.individuelle-loesungen h2 {
        color: #FFF;
        text-transform: uppercase;
    }
    
    .block.block-nureinshop-text-image.individuelle-loesungen .btn {
        background: #FFF;
        color: #054f7b;
    }
    
    .subpages-title {
        font-size: 120%;
        text-align: center;
        text-decoration: underline 2px solid;
        font-weight: 500;
        color: #034f7c;
    }
    
    .subpages article {
        padding: 20px;
    }
    
    .subpages article:hover {
        background: #e6edf2;
        padding: 20px;
    }
    
    .block-nureinshop-text-image .image-container img {
      margin-top: -80px;
      width: 65%;
      position: absolute;
    }
    
    .block-nureinshop-slideshow .owl-next, .block-nureinshop-slideshow .owl-prev {
        color: #054f7b !important;
    }

/** generated: 2026-04-24 09:22:28 **/